# Uses of Annotation Type
com.fasterxml.jackson.annotation.JsonIncludeProperties

## Uses of JsonIncludeProperties in com.fasterxml.jackson.annotation

Methods in com.fasterxml.jackson.annotation that return types with arguments of type JsonIncludeProperties
Modifier and Type
Method
Description
`Class<JsonIncludeProperties>`
JsonIncludeProperties.Value.`valueFor()`
Methods in com.fasterxml.jackson.annotation with parameters of type JsonIncludeProperties
Modifier and Type
Method
Description
`static JsonIncludeProperties.Value`
JsonIncludeProperties.Value.`from(JsonIncludeProperties src)`